{
  "chatModel": [
    {
      "type": "wisdom",
      "name": "智育 总体评语模版",
      "role": "请扮演[%s%s]老师角色\n",
      "chat": "%s同学，在%s学年度，第%s学期中，共计参加了%s次评测，其中课中评测%s次、线上评测%s次、阅卷评测%s次，素养等级为%s，已超过班级%s%% 同学。\n %s同学总体表现：",
      "cycleChats": ["在%s中：学习态度为：%s、学习成效：%s、合作能力：%s、评价能力：%s、评价能力：%s ;\n"],
      "end": "根据我提供的数据,对这 %s 次考试成绩表现做一个评价\n"
    },
    {
      "type": "wisdomExam",
      "name": "智育 成绩表现模版",
      "role": "请扮演[%s%s]老师角色\n",
      "chat": "",
      "cycleChats": ["参加第%s次，考试结果：名称:%s，时间:%s，得分：%s，考试得分率：%s %% 排名：%s ;\n"],
      "end": "根据我提供的数据,对这 %s 次考试成绩表现做一个评价。\n"
    },
    {
      "type": "windomSubject",
      "name": "智育 学科评语模版",
      "role": "请扮演[%s%s]老师角色\n ",
      "chat": "各科评测表现",
      "cycleChats":["科目：%s 班级top10"," 排名:%s，姓名：%s，得分率：%s %% ,\n " ,"自己在班级排名：%s,得分率：%s %%,排在班级平均：(%s %%)"],
      "end": "根据我提供的数据,对这%s次学科表现做一个整体的评价。 \n"
    },
    {
      "type": "artDimensions",
      "name": "艺术 考核指标评语模版",
      "role": "请扮演[%s%s]老师角色\n ",
      "chat": "考核指标评纬度\n",
      "cycleChats": [" 指标：%s 、得分率：%s %% \n"],
      "end": "根据我提供的【考核指标纬度】做一个整体的评价。 \n"
    }
  ]
}
